Bug 1558907 - Review Request: R-deldir - Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
Summary: Review Request: R-deldir - Delaunay Triangulation and Dirichlet (Voronoi) Tes...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-21 09:40 UTC by Elliott Sales de Andrade
Modified: 2018-04-18 01:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 22:58:28 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2018-03-21 09:40:02 UTC
Spec URL: https://qulogic.fedorapeople.org//R-deldir.spec
SRPM URL: https://qulogic.fedorapeople.org//R-deldir-0.1.14-1.fc27.src.rpm

Description:
Calculates the Delaunay triangulation and the Dirichlet or Voronoi
tessellation (with respect to the entire plane) of a planar point set.
Plots triangulations and tessellations in various ways.  Clips
tessellations to sub-windows. Calculates perimeters of tessellations.
Summarises information about the tiles of the tessellation.

Comment 1 Elliott Sales de Andrade 2018-03-21 09:40:06 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=25851859

Comment 2 Robert-André Mauchin 🐧 2018-03-22 09:26:19 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2018-03-23 12:05:37 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-deldir

Comment 4 Fedora Update System 2018-04-06 08:38:28 UTC
R-deldir-0.1.14-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-457c98f035

Comment 5 Fedora Update System 2018-04-06 08:38:51 UTC
R-deldir-0.1.14-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-99bacaf3fa

Comment 6 Fedora Update System 2018-04-06 08:39:09 UTC
R-deldir-0.1.14-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-dffab3ff18

Comment 7 Fedora Update System 2018-04-06 16:52:39 UTC
R-deldir-0.1.14-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-dffab3ff18

Comment 8 Fedora Update System 2018-04-06 17:17:42 UTC
R-deldir-0.1.14-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-99bacaf3fa

Comment 9 Fedora Update System 2018-04-06 18:56:51 UTC
R-deldir-0.1.14-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-457c98f035

Comment 10 Fedora Update System 2018-04-10 22:58:28 UTC
R-deldir-0.1.14-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-18 01:03:13 UTC
R-deldir-0.1.14-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-18 01:22:46 UTC
R-deldir-0.1.14-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.